ПРЕДУПРЕЖДЕНИЕ: PV / dev / sda3 в VG ubuntu-vg использует старый заголовок PV, измените VG для обновления

Когда я выполняю sudo apt-get upgrade, у меня появляется следующее сообщение:

ПРЕДУПРЕЖДЕНИЕ: PV / dev / sda3 в VG ubuntu-vg использует старый заголовок PV, измените VG для обновления.

Что я могу сделать?

1
задан 12 December 2020 в 12:35

0 ответов

Другие вопросы по тегам:

Похожие вопросы: